» Ubuntu » Paketit » xenial-updates » debian-installer » pcmcia-storage-modules-4.4.0-140-generic-di
xenial-updates  ]
[ Source: linux  ]

Paketti: pcmcia-storage-modules-4.4.0-140-generic-di (4.4.0-140.166)

debian-asentimen udeb-paketti

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Ubuntu system.

PCMCIA storage support

Muut pakettiin pcmcia-storage-modules-4.4.0-140-generic-di liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi pcmcia-storage-modules-4.4.0-140-generic-di

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 66.7 kt321.0 kt no current information
i386 73.1 kt256.0 kt no current information